# Version SVN: $Id: defaults.yml 134 2015-08-13 11:13:02Z sven.poeche $
defaults:
  facebook_connect:
    name:                             'Facebook Connect'
    description:                      ''
    weight:                           -9299
    params:
      fbc_enabled:
        type:                         boolean
        value:                        true
        name:                         'Enable Facebook Connect'
        description:                  'If enabled users can log in with a Facebook account'
        editable:                     true
        system:                       false
        nullable:                     false
      fbc_register:
        type:                         boolean
        value:                        false
        name:                         'Enable Facebook Connect registrations'
        description:                  'Enable Facebook Connect despite disabled normal registration'
        editable:                     true
        system:                       false
        nullable:                     false
      fbc_api_id:
        type:                         string
        value:                        ''
        name:                         'Facebook Application Id'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbc_secret:
        type:                         string
        value:                        ''
        name:                         'Facebook Application Secret'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbc_use_cookie:
        type:                         boolean
        value:                        true
        name:                         'Use facebook cookie'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      fbc_domain:
        type:                         string
        value:                        ''
        name:                         'Facebook Domain'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbc_merge:
        type:                         boolean
        value:                        false
        name:                         'Facebook merge users'
        description:                  ''
        editable:                     true
        system:                       true
        nullable:                     true
